<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files>
        <file name="/etc/containers/registries.conf" source="podman_registries.conf" mkdir='True' />
        <file name="/etc/containers/containers.conf" source="podman_containers.conf" mkdir='True' />
    </files>
    <variables>
    </variables>
    <constraints>
    </constraints>
    <help>
    </help>
</creole>
